/* #3E4BA8, #FFFFFF, #AAAAAA, #373933, #197BFF, #747171, #373030, #373031, #373032, #373033, #373034, #373035 */

:root {
    --black-color: #000000;
    --white-color: #ffffff;
    --light-gray: #d3d3d3;
    --white-smoke: #f5f5f5c9;
    --primary-blue-color: #3e4ba8;
    --secondary-blue-color: #197bff;
    --first-primary-color: #373933;
    --first-secondary-color: #747171;
    --contrast-color: #aaaaaa;
    --first-contrast-color: #373030;
    --second-contrast-color: #373031;
    --third-contrast-color: #373032;
    --fourth-contrast-color: #373033;
    --fifth-contrast-color: #373034;
    --sixth-contrast-color: #373035;

    --primary-card-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

html,
body {
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans",
        sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    overflow-x: hidden;
    margin: 0;
    top: 0;
    left: 0;
}

.styled-container {
    padding-top: 50px
}

.section-container {
    text-align: center;
    padding: 5vh 2vw 0 2vw;
}

.heading {
    font-size: 4.2rem;
    color: var(--primary-blue-color);
    line-height: 1.5;
}

.description {
    color: var(--fourth-contrast-color);
    letter-spacing: 1px;
    font-size: 1.3rem;
    text-align: justify;
}

.landing-content {
    margin: 18vh 120px;
}

.display-first-two-lines {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 16px;
}
.display-first-three-lines {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    line-height: 16px;
}

.display-first-line-only {
    padding: 1px;
    margin: 10px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* Navigation style */

ul {
    list-style-type: none;
}

.navbar {
    background: var(--white-color);
    padding: 0.5rem 4rem 0.5rem 6.2rem;
    min-height: 10vh;
}

.navbar .logo {
    height: 70px;
}

.navbar .container-fluid {
    background: var(--white-color);
}
.navbar-toggler {
    background: var(--light-gray);
    border: none;
    padding: 10px 6px;
    outline: none;
}

.navbar-toggler span {
    display: block;
    width: 22px;
    height: 2.5px;
    border: 1px;
    background: var(--black-color);
}

.navbar-toggler span + span {
    width: 15px;
    margin-top: 4px;
}

.navbar-toggler span + span + span {
    width: 22px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: 1rem 1.8rem;
    font-size: 1.2rem;
    text-decoration: none;
    color: var(--contrast-color);
    font-weight: 600;
    position: relative;
    text-transform: capitalize;
}

.navbar-expand-lg .navbar-nav .nav-link:hover {
    color: var(--primary-blue-color);
}

.navbar-expand-lg .navbar-nav .nav-link.active {
    color: var(--primary-blue-color);
    font-weight: 700;
}

.dropdown-menu {
    width: 280px;
    background: var(--white-color);
}

.dropdown-menu .dropdown-item {
    font-size: 1rem;
    font-weight: 600;
    text-align: right;
    color: var(--contrast-color);
}

.dropdown-divider {
    background-color: var(--white-color);
    border: 2px solid var(--white-color);
}

.dropdown-menu .dropdown-item:hover {
    background: none;
    color: var(--primary-blue-color);
}

/* Footer Style */

.footer {
    background: var(--white-smoke);
}

.footer .container {
    padding: 5vh 2vw 1vh 7vw;
    max-width: 100%;
}

.footer .logo {
    height: 82px;
}

.footer-about p {
    font-size: 1rem;
}

.footer .footer-copyright {
    padding-top: 15px;
    background: var(--secondary-blue-color);
    color: var(--white-color);
    font-weight: 600;
    letter-spacing: 0.9px;
}

.footer .footer-widget .link-item {
    padding-left: 0;
    text-align: left;
}

.footer .link {
    text-decoration: none;
    text-align: left;
    font-size: 1rem;
    color: var(--contrast-color);
    line-height: 2;
    font-weight: 600;
    transition: all 0.3s ease;
}
.footer .footer-widget .link {
    text-decoration: none;
    text-align: left;
    font-size: 1rem;
    color: var(--contrast-color);
    line-height: 2.6;
    font-weight: 600;
    transition: all 0.3s ease;
}

.footer .footer-heading {
    color: var(--primary-blue-color);
    padding: 2.5vh 0;
    font-weight: 700;
    font-size: 1.3rem;
}

.footer .footer-head {
    font-size: 1.1rem;
    font-weight: 600;
}

.footer-social-icons {
    padding: 20px 0 0 0;
}
.footer-social-icons .social-icon {
    padding: 0 10px;
    font-size: large;
    color: var(--primary-blue-color);
}

/* Card Style */

.card-container {
    display: flex;
    justify-content: center;
    width: auto;
    text-align: center;
    flex-wrap: wrap;
    margin-top: 50px;
}

.card-container .card {
    background: var(--white-color);
    margin: 5px;
    margin-bottom: 50px;
    width: 410px;
    padding: 20px;
    height: 415px;
    line-height: 20px;
    position: relative;
    box-shadow: var(--primary-card-shadow);
}

.card-container .card .heading {
    color: var(--primary-blue-color);
    font-size: 1.6rem;
    margin-top: 10px;
}

.card-container .card .description {
    font-size: 1rem;
    line-height: 1.9;
    padding-top: 5vh;
    margin-bottom: 20px;
    text-align: justify;
}

.card-container .card .card_img img {
    width: 100px;
    height: 100px;
    padding: 5px;
}

.card .link {
    text-decoration: none;
}

/* landing screen style */

.landing-container {
    position: relative;
    padding: 100px 0 0 0;
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    background: linear-gradient(360deg, rgba(255, 255, 255, 0.8) 100%, transparent), url(../img/Landing-page.jpg);
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.landing-container .landing-content {
    max-width: 650px;
}

.landing-container .landing-content .heading1 {
    font-size: 2.4rem;
    color: var(--fourth-contrast-color);
    font-weight: 400;
}

.landing-container .landing-content .btn-group {
    padding: 5vh 0 0 0;
}

.landing-container .landing-content .btn {
    border: 1px solid var(--first-primary-color);
    padding: 2vh 4vw;
    font-size: 1.3rem;
}

.landing-container .landing-content .btn-primary {
    background: var(--primary-blue-color);
}

.landing-container .landing-content .btn-outline-primary {
    background: var(--white-color);
    color: var(--fourth-contrast-color);
    font-weight: 500;
}

.title .section-heading {
    font-size: 2.5rem;
    color: var(--primary-blue-color);
}

/* Industry We serve Style */

.industry-landing-container {
    position: relative;
    padding: 100px 0 0 0;
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    background: linear-gradient(360deg, rgba(255, 255, 255, 0.7) 100%, transparent), url(../img/industry/airline.jpg);
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.industry-landing-container .landing-content {
    max-width: 850px;
}

.industry-landing-container .landing-content .heading1 {
    font-size: 2.4rem;
    color: var(--fourth-contrast-color);
    font-weight: 400;
}

.industry-landing-container .landing-content .subheading {
    font-size: 1.5rem;
    color: var(--primary-blue-color);
    line-height: 2;
}

.industry-airline-container .row {
    display: flex;
    align-items: center;
}

.industry-airline-container .subheading {
    font-size: 1.8rem;
    color: var(--primary-blue-color);
    margin-bottom: 30px;
}

.industry-airline-container img {
    height: 400px;
}
.industry-airline-container .airline-img1 {
    text-align: center;
}

/* Industry Banking page style */

.industry-banking-landing-container {
    position: relative;
    padding: 100px 0 0 0;
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    background: linear-gradient(360deg, rgba(255, 255, 255, 0.7) 100%, transparent),
        url(../img/industry/Industries\ We\ Serve\ Banking.jpg);
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.industry-banking-landing-container .landing-content {
    max-width: 950px;
}

.industry-banking-landing-container .landing-content .heading1 {
    font-size: 2.4rem;
    color: var(--fourth-contrast-color);
    font-weight: 400;
}

.industry-banking-landing-container .landing-content .subheading {
    font-size: 1.6rem;
    color: var(--primary-blue-color);
    line-height: 2;
}

/* Industry IT page style */

.industry-it-landing-container {
    position: relative;
    padding: 100px 0 0 0;
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    background: linear-gradient(360deg, rgba(255, 255, 255, 0.8) 100%, transparent),
        url(../img/industry/Industries\ We\ Serve-\ IT.jpg);
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.industry-it-landing-container .landing-content {
    max-width: 950px;
}

.industry-it-landing-container .landing-content .heading1 {
    font-size: 2.4rem;
    color: var(--fourth-contrast-color);
    font-weight: 400;
}

.industry-it-landing-container .landing-content .subheading {
    font-size: 1.6rem;
    color: var(--primary-blue-color);
    line-height: 2;
}

.industry-airline-container .it-img1 {
    height: auto;
    text-align: center;
}

.industry-airline-container .it-img1 img {
    height: 220px;
    width: 350px;
}

/* Function We Support style */

.support-it-landing-container {
    position: relative;
    padding: 100px 0 0 0;
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    background: linear-gradient(360deg, rgba(255, 255, 255, 0.8) 100%, transparent),
        url(../img/support/Function\ we\ support\ -\ IT.jpg);
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.support-it-landing-container .landing-content {
    max-width: 850px;
}

.support-it-landing-container .landing-content .heading1 {
    font-size: 2.4rem;
    color: var(--fourth-contrast-color);
    font-weight: 400;
}

.support-it-landing-container .landing-content .subheading {
    font-size: 1.5rem;
    color: var(--primary-blue-color);
    line-height: 2;
}

/* Function We Support Sales and marketing style */

.support-sales-landing-container {
    position: relative;
    padding: 100px 0 0 0;
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    background: linear-gradient(360deg, rgba(255, 255, 255, 0.8) 100%, transparent),
        url(../img/support/Function\ we\ support-\ Sales\ and\ marketing.jpg);
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.support-sales-landing-container .landing-content {
    max-width: 850px;
}

.support-sales-landing-container .landing-content .heading1 {
    font-size: 2.4rem;
    color: var(--fourth-contrast-color);
    font-weight: 400;
}

.support-sales-landing-container .landing-content .subheading {
    font-size: 1.5rem;
    color: var(--primary-blue-color);
    line-height: 2;
}

/* Function We Support HR style */

.support-hr-landing-container {
    position: relative;
    padding: 100px 0 0 0;
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    background: linear-gradient(360deg, rgba(255, 255, 255, 0.8) 100%, transparent),
        url(../img/support/Function\ we\ support\ HR.jpg);
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.support-hr-landing-container .landing-content {
    max-width: 1000px;
}

.support-hr-landing-container .landing-content .heading1 {
    font-size: 2.4rem;
    color: var(--fourth-contrast-color);
    font-weight: 400;
}

.support-hr-landing-container .landing-content .subheading {
    font-size: 1.5rem;
    color: var(--primary-blue-color);
    line-height: 2;
}

/* Services recruitment style */

.service-recruitment-landing-container {
    position: relative;
    padding: 100px 0 0 0;
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    background: linear-gradient(360deg, rgba(255, 255, 255, 0.8) 100%, transparent),
        url(../img/services/Our\ Service-1.jpg);
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.service-recruitment-landing-container .landing-content {
    max-width: 1000px;
}

.service-recruitment-landing-container .landing-content .heading1 {
    font-size: 2.4rem;
    color: var(--fourth-contrast-color);
    font-weight: 400;
}

.service-recruitment-landing-container .landing-content .subheading {
    font-size: 1.5rem;
    color: var(--primary-blue-color);
    line-height: 2;
}
/* services leadership hiring style */

.service-leader-landing-container {
    position: relative;
    padding: 100px 0 0 0;
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    background: linear-gradient(360deg, rgba(255, 255, 255, 0.8) 100%, transparent),
        url(../img/services/Our\ Services\ -\ 2.PNG);
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.service-leader-landing-container .landing-content {
    max-width: 1000px;
}

.service-leader-landing-container .landing-content .heading1 {
    font-size: 2.4rem;
    color: var(--fourth-contrast-color);
    font-weight: 400;
}

.service-leader-landing-container .landing-content .subheading {
    font-size: 1.5rem;
    color: var(--primary-blue-color);
    line-height: 2;
}

/* Service Management consulting style */

.service-management-landing-container {
    position: relative;
    padding: 100px 0 0 0;
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    background: linear-gradient(360deg, rgba(255, 255, 255, 0.8) 100%, transparent),
        url(../img/services/Our\ Services\ -\ 3.jpg);
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.service-management-landing-container .landing-content {
    max-width: 1000px;
}

.service-management-landing-container .landing-content .heading1 {
    font-size: 2.4rem;
    color: var(--fourth-contrast-color);
    font-weight: 400;
}

.service-management-landing-container .landing-content .subheading {
    font-size: 1.5rem;
    color: var(--primary-blue-color);
    line-height: 2;
}

/* About Style */

.about-landing-container {
    padding: 20vh 7vw 5vh 7vw;
}

.about-landing-container .row {
    display: flex;
    align-items: center;
}

.about-landing-container .about-img1 {
    text-align: center;
}

.about-landing-container .about-img1 img {
    width: auto;
    height: 480px;
}

.about-landing-container .heading1 {
    font-size: 2.4rem;
    color: var(--fourth-contrast-color);
    font-weight: 400;
}

.about-landing-container .subheading {
    font-size: 1.5rem;
    color: var(--primary-blue-color);
    line-height: 2;
}

.about-img {
    text-align: center;
}

.about-img img {
    width: auto;
    height: 300px;
}

.about-overview {
    padding: 8vh 0;
}

.about-overview .card {
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: auto;
    align-items: center;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px,
        rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}

.about-overview .card .profile-img {
    padding: 30px;
    width: 600px;
}

.about-overview .card .profile-img img {
    width: 100%;
    border-radius: 10px;
}

.about-overview .card .profile-overview {
    width: 500px;
    padding: 30px 20px;
}

/* Contact Page Style */

.contact-container {
    margin-top: 15vh;
    padding: 5vh 5w;
    min-height: 80vh;
    display: flex;
    justify-content: center;
    width: auto;
    /* text-align: center; */
    flex-wrap: wrap;
}

.contact-container .contact-form {
    border-right: 3px solid var(--primary-blue-color);
    margin: 20px;
    width: 400px;
}

.form-box {
    width: 350px;
    height: 500px;
    padding: 20px;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.form-input {
    width: 307px;
    height: 40px;
    display: block;
    margin: 15px auto;
    padding-left: 40px;
    padding-right: 10px;
    border: 2px solid #e7e7e7;
    outline: none;
    border-radius: 5px;
    transition: 0.5s;
    color: #111;
}
.form-input:focus {
    border-color: #273c75;
}
.input-icon {
    position: relative;
}
.input-icon i {
    position: absolute;
    top: 8px;
    padding: 8px 13px;
    color: var(--primary-blue-color);
}
.form-textarea {
    width: 307px;
    height: 120px;
    display: block;
    border: 2px solid #e7e7e7;
    margin: 15px auto;
    outline: none;
    font-family: sans-serif;
    border-radius: 5px;
    resize: none;
    transition: 0.5s;
    padding: 5px 10px 5px 40px;
}
.form-textarea:focus {
    border-color: #273c75;
}
.form-box button {
    margin: 20px 0px;
    padding: 15px 50px;
    background: var(--primary-blue-color);
    border: none;
    color: var(--white-color);
    font-weight: 500;
    letter-spacing: 1px;
    transition: 0.5s;
    outline: none;
    cursor: pointer;
}
.send-btn {
    text-align: end;
}
.form-box button:hover {
    background: #192a56;
}
.form-box button:focus {
    background: #3867d6;
}
.form-box h1 {
    font-weight: 100;
    font-size: 16pt;
    padding: 10px 0;
}

.contact-container .contact-details {
    margin: 20px;
    width: 400px;
    padding: 20px;
}

.contact-container .contact-details .icon-text i {
    padding: 8px 20px 8px 0;
    color: var(--primary-blue-color);
    font-size: 1.2rem;
}
.contact-container .contact-details .icon-text .description {
    padding-top: 10px;
    font-size: 1.1rem;
    font-weight: 500;
}

.subheading {
    font-size: 1.6rem;
    font-weight: 700;
    color: var(--primary-blue-color);
}

.contact-details .heading {
    font-size: 2.2rem;
    color: var(--primary-blue-color);
    line-height: 1.5;
    font-weight: 600;
}
